.form-content {
    position: relative;
}
.form-content-preloader {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    top: 0;
    z-index: 20;
    display: none;
}
.form-content-preloader-ico {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    top: 0;
    z-index: 20;
}